<template>
	<view>
		<image src="" mode="widthFix" style="width: 100%;" @tap="click"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		},
		methods:{
			click(){
				uni.navigateTo({
					url:'/pagesM/pages/applyToPromotion'
				})
			}
		}
	}
</script>

<style lang="scss">

</style>
